<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
  
	
		<motor template="engineSmall" file="SOUNDS/Tracks.ogg" volumeScale="3" pitchScale="1.1" fadeIn="0.3" fadeOut="0.3">
		
						<volume outdoor="1.25" indoor="0">
                            <modifier type="DIFFERENTIAL_SPEED" value="0.00" modifiedValue="0.00" />
                            <modifier type="DIFFERENTIAL_SPEED" value="2.00" modifiedValue="0.15" />
                            <modifier type="DIFFERENTIAL_SPEED" value="5.00" modifiedValue="0.60" />
                            <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.75" />
                            <modifier type="DIFFERENTIAL_SPEED" value="18.0" modifiedValue="1.00" />
        
                            <modifier type="DRIVING_DIRECTION" value="-1.00" modifiedValue="1.2" />
                        </volume>	
						<lowpassGain indoor="4.50"  />
		</motor>
		
		<motor template="engineSmall" file="SOUNDS/TracksIndoor.ogg" volumeScale="3" pitchScale="1" fadeIn="0.3" fadeOut="0.3">
	
						<volume outdoor="0.5" indoor="1">
                            <modifier type="DIFFERENTIAL_SPEED" value="0.00" modifiedValue="0.00" />
                            <modifier type="DIFFERENTIAL_SPEED" value="2.00" modifiedValue="0.15" />
                            <modifier type="DIFFERENTIAL_SPEED" value="5.00" modifiedValue="0.60" />
                            <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.75" />
                            <modifier type="DIFFERENTIAL_SPEED" value="18.0" modifiedValue="1.00" />
        
                            <modifier type="DRIVING_DIRECTION" value="-1.00" modifiedValue="1.2" />
                        </volume>	
					
		</motor>
		
		
		
		
		<motor template="engineLarge" file="SOUNDS/CTLoop.ogg" volumeScale="1.5"  pitchScale="0.5" fadeIn="0" >		
						<volume outdoor="1.0" indoor="0.2">                      
                        </volume>
						
		</motor>
		
			<motor template="engineLarge" file="SOUNDS/Tengine.ogg" volumeScale="2"  pitchScale="1.2" fadeIn="0" >		
						<volume outdoor="1.0" indoor="0.4">                      
                        </volume>
						<pitch indoor="0.5" outdoor="1" />
						<lowpassGain indoor="4.50"  />
		</motor>
		
			<motor template="engineLarge" file="SOUNDS/Tengine.ogg" volumeScale="1.5"  pitchScale="2" fadeIn="0" >		
						<volume outdoor="1.0" indoor="0.2">                      
                        </volume>	
						
		</motor>
		
		
	    <motor template="hydraulicOpen05"  pitchScale="5.9" volumeScale="0.3" fadeOut="1"  >		
						<volume outdoor="1.0" indoor="0.1">                      
                        </volume>	
		</motor>
		
		<motorstart template="hydraulicOpen05" file="SOUNDS/MotorStart.ogg"  pitchScale="1" volumeScale="7"    >		
						<volume outdoor="0.7" indoor="0.1">                      
                        </volume>	
		</motorstart>
		
		
		
		<motorstop template="hydraulicOpen05" file="SOUNDS/MotorStop.ogg"  pitchScale="1" volumeScale="10"   >		
						<volume outdoor="1.0" indoor="0.05">                      
                        </volume>	
		</motorstop>
		
					
			
			
		
        
        </sounds>
		
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen05" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01"  />
			
        </sounds>
    </drivable>

    <honk>
        <sound template="hornVolvoExcavator" pitchScale="0.5" volumeScale="4" />
    </honk>
</sounds>
